prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ipbox91/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.91.100
Requires: 
Requires.private: libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -pthread -lm
Cflags: -I${includedir}
